Skip to Content
veriom

List webhooks

GET
/v1/workspaces/{workspace_id}/webhooks

Authorization

workspaceToken
headerAuthorizationBearer <vat_<opaque-token>>

Expiring, hashed workspace token with explicit scopes.

Path Parameters

workspace_id*Workspace Id
Formatuuid

Response Body

Successful Response

application/json
  1. response
[index: integer]?
Example Request
curl -X GET 'https://api.veriom.ai/v1/workspaces/497f6eca-6276-4993-bfeb-53cbbbba6f08/webhooks'
Example Response
[  {    "active": true,    "branch_ref": "string",    "created_at": "2019-08-24T14:15:22Z",    "events": [      "string"    ],    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",    "kind": "webhook",    "name": "string",    "origin": "all",    "repository_id": "b349ae61-b973-4c6c-a5e0-89183ba99ff3",    "url": "string"  }]